package: github.com/eris-ltd/eris-db
import:
- package: github.com/gin-gonic/gin
- package: github.com/gorilla/websocket
- package: github.com/naoina/toml
- package: github.com/tendermint/ed25519
- package: github.com/tendermint/go-common
- package: github.com/tendermint/go-config
- package: github.com/tendermint/go-crypto
- package: github.com/tendermint/go-db
  version: develop
- package: github.com/tendermint/go-events
- package: github.com/tendermint/go-logger
- package: github.com/tendermint/go-merkle
- package: github.com/tendermint/go-p2p
- package: github.com/stretchr/testify
- package: github.com/tendermint/go-rpc
- package: github.com/tendermint/go-wire
  version: 3b0adbc86ed8425eaed98516165b6788d9f4de7a
- package: github.com/tendermint/log15
- package: github.com/tendermint/tendermint
  version: develop
  subpackages:
  - config/tendermint
  - consensus
  - node
  - rpc/core/types
  - types
- package: github.com/tendermint/tmsp
  subpackages:
  - server
  - types
- package: github.com/tommy351/gin-cors
- package: golang.org/x/crypto
  subpackages:
  - ripemd160
- package: gopkg.in/fatih/set.v0
- package: gopkg.in/tylerb/graceful.v1
